<meta charset="utf-8">
<?php
session_start();

include_once $_SERVER['DOCUMENT_ROOT'] . "/skill/php/help/function.php";
$host = 'localhost'; // имя хоста
$user = 'root';      // имя пользователя
$pass = '';          // пароль
$name = 'test';      // имя базы данных


$link = mysqli_connect($host, $user, $pass, $name);
mysqli_query($link, "SET NAMES 'utf8'");



?>
<a href="<?= $_SERVER['PHP_SELF']?>">Очисти данные перед проверкой задачи</a>

<?php
(isset($_GET['i']))? $i = $_GET['i'] : $i = 5;

switch ($i){
    case 5: ?>
        <p><a href="<?= $_SERVER['PHP_SELF']?>?i=1"> Задача 1</a></p>
        <p>Реализуйте описанную выше авторизацию. Сделайте так, чтобы, если пользователь</p>
        <p>прошел авторизацию - выводилось сообщение об этом, а если не прошел - то сообщение</p>
        <p> о том, что введенный логин или пароль вбиты не правильно.</p>

        <p><a href="<?= $_SERVER['PHP_SELF']?>?i=2"> Задача 2</a></p>
        <p>Модифицируйте код так, чтобы в случае успешной авторизации форма для ввода пароля</p>
        <p>и логина не показывалась на экране.</p>

        <p><a href="<?= $_SERVER['PHP_SELF']?>?i=3"> Задача 3</a></p>
        <p>Модифицируйте код так, чтобы в случае успешной авторизации происходил редирект на</p>
        <p>страницу index.php</p>

        <p><a href="<?= $_SERVER['PHP_SELF']?>?i=4"> Задача 4</a></p>
        <p>Модифицируйте код так, чтобы на странице index.php выводилось сообщение об</p>
        <p>успешной авторизации. Решите задачу через флеш-сообщения на сессиях.</p>

        <p><a href="<?= $_SERVER['PHP_SELF']?>?i=5"> Задача 5</a></p>
        <p>Модифицируйте код так, чтобы на странице index.php выводилось сообщение об</p>
        <p>успешной авторизации. Решите задачу через флеш-сообщения на сессиях.</p>

        <p><a href="<?= $_SERVER['PHP_SELF']?>?i=6"> Задача 6</a></p>
        <p>Модифицируйте код так, чтобы на странице index.php выводилось сообщение об</p>
        <p>успешной авторизации. Решите задачу через флеш-сообщения на сессиях.</p>

        <p><a href="<?= $_SERVER['PHP_SELF']?>?i=7"> Задача 7</a></p>
        <p>Модифицируйте код так, чтобы на странице index.php выводилось сообщение об</p>
        <p>успешной авторизации. Решите задачу через флеш-сообщения на сессиях.</p>

        <p><a href="<?= $_SERVER['PHP_SELF']?>?i=8"> Задача 8</a></p>
        <p>Модифицируйте код так, чтобы на странице index.php выводилось сообщение об</p>
        <p>успешной авторизации. Решите задачу через флеш-сообщения на сессиях.</p>

        <p><a href="<?= $_SERVER['PHP_SELF']?>?i=9"> Задача 9</a></p>
        <p>Модифицируйте код так, чтобы на странице index.php выводилось сообщение об</p>
        <p>успешной авторизации. Решите задачу через флеш-сообщения на сессиях.</p>
    <?php break;
    case 1:
        /**
         *
         */
        echo '...';
        ?><p><a href="<?= $_SERVER['PHP_SELF']?>?i=5">К задачам</a></p><?php
        break;
    case 2:
        /**
         *
         */
        echo '...';

        ?><p><a href="<?= $_SERVER['PHP_SELF']?>?i=5">К задачам</a></p><?php


        break;
    case 3:
        /**
         *
         */
        echo '...';


        ?><p><a href="<?= $_SERVER['PHP_SELF']?>?i=5">К задачам</a></p><?php


        break;
    case 4:
        /**
         *
         */
        echo '...';

        ?><p><a href="<?= $_SERVER['PHP_SELF']?>?i=5">К задачам</a></p><?php


        break;
        // 5 страница с задачами
    case 10:
        /**
         *
         */
        echo '...';

        ?><p><a href="<?= $_SERVER['PHP_SELF']?>?i=5">К задачам</a></p><?php


        break;
    case 6:
        /**
         *
         */
        echo '...';

        ?><p><a href="<?= $_SERVER['PHP_SELF']?>?i=5">К задачам</a></p><?php


        break;
    case 7:
        /**
         *
         */
        echo '...';

        ?><p><a href="<?= $_SERVER['PHP_SELF']?>?i=5">К задачам</a></p><?php


        break;
    case 8:
        /**
         *
         */
        echo '...';

        ?><p><a href="<?= $_SERVER['PHP_SELF']?>?i=5">К задачам</a></p><?php


        break;
    case 9:
        /**
         *
         */
        echo '...';

        ?><p><a href="<?= $_SERVER['PHP_SELF']?>?i=5">К задачам</a></p><?php


        break;

}
